.logobar{background:#FEEEEE;color:var(--red-2347);border-radius:15px;position:relative;overflow:hidden;}
.template--index .logobar{border-radius:0 0 15px 15px;}
.logobar-wrap{padding-bottom:13px;position:relative;z-index:1;}
.logobar-head{padding:40px 20px 0;}
.logobar.no_line .logobar-head{padding:40px 20px;}
.logobar-head p{font-weight:600;text-transform:uppercase;line-height:normal;}
.logobar .infiniteslide_wrap{overflow-x:clip!important;}
.logobar-slide{display:flex;align-items:center;gap:80px;}
.logobar-slide-wrap{padding:0 30px;}
.logobar-slide-inr img{max-width:235px;width:100%;}
@media(max-width:991px){
  .logobar-slide{gap:40px;}
  .logobar-head{padding:34px 27px 0;}
  .logobar-slide li:has(svg){max-width:50%;flex:0 0 auto;}
  .logobar-slide li svg{width:100%;height:auto;}
  .logobar-head p{font-size:15px;}
}
@media(max-width:425px){
  .logobar-slide li:has(img){min-width:20%;flex:0 0 auto;}
}